body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑";
	width: 6.4rem;
	background: #fff;
	background-size: 100%;
	font-size: 0;
	margin: 0 auto;
}
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
p {
	padding: 0;
	margin: 0;
}

img {
	max-height: 100%;
}

img {
	max-width: 100%;
}

img {
	border: none;
}

a {
	text-decoration: none;
	color: #000;
}

ul {
	list-style: none;
}

i {
	font-style: normal;
}

input:focus {
	outline: none;
}

input {
	outline: none;
}
select
{
	outline:none;
}
em {
	font-style: inherit;
}


/* 
 图片
*/
.innerhead{
    width: 6.4rem;
    height: .73rem;
    background: #0059b2;
    padding: .2rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.innerhead .bak{
    width: .13rem;
    height: .25rem;
}
.innerhead .cls{
    width: .37rem;
    height: .3rem;
}
.innerhead span{
    font-size: .3rem;
    color: #fff;
    line-height: .3rem;
}
/*  */
.picbox{
    padding: .26rem .2rem;
    background: #fff;
}
.picbox ul{
    display: flex;
    flex-wrap: wrap;
}
.picbox ul li{
    width: 2.9rem;
    height: 2.66rem;
    margin-right: .18rem;
    margin-bottom: .2rem;
}
.picbox ul li:nth-of-type(2n){
    margin-right:0;
}
.picbox ul li img{
    width: 2.9rem;
    height: 2.17rem;
    display: block;
}
.picbox ul li p{
    font-size: .24rem;
    color: #1a1a1a;
    line-height: .49rem;
}
.more{
    padding: 0 2.5rem;
}
.more span{
    font-size: .2rem;
    color: #666666;
    display: block;
    text-align: center;
}
.more img{
    width: .09rem;
    height: .09rem;
    margin: .1rem auto;
    display: block;
}
/* 侧边栏 */
.anmu{
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    display: none;
}
.slidebar{
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10;
    /* width: 2.75rem; */
    width: 0;
    height: 100%;
    background: #fff;
    overflow-y: auto;
    transition: all 0.3s;
}
.topimg{
    margin: .32rem .2rem .42rem;
    text-align: right;
}
.topimg img{
    width: .33rem;
    height: .32rem;
}
.slidecls{
    margin: 0 .2rem .2rem .22rem;
}
.slidecls .cls1>li{
    margin-bottom: .2rem;
}
.slidecls .cls1 .cls1img{
    width: .15rem;
    height: .15rem;
    margin-right: .12rem;
}
.slidecls .cls1 .cls1p{
    font-size: .24rem;
    color: #333333;
    display: inline-block;
    margin-bottom: .1rem;
    width: 2.3rem;
}
.overell{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slidecls .cls1 .cls2{}
.slidecls .cls1 .cls2 .cls2p{
    font-size: .2rem;
    color: #333333;
    width: 2.3rem;
    height: .33rem;
    line-height: .33rem;
    background: #f3f3f3;
    display: inline-block;
    border-radius: .2rem;
    padding-left: .26rem;
    box-sizing: border-box;
    margin: .1rem 0;
}
.slidecls .cls1 .cls2 .cls3{}
.slidecls .cls1 .cls2 .cls3 .cls3img{
    width: .08rem;
    height: .13rem;
    margin-right: .06rem;
}
.slidecls .cls1 .cls2 .cls3 .cls3p{
    font-size: .2rem;
    color: #333333;
    width: 2.3rem;
    height: .33rem;
    line-height: .33rem;
    background: #f3f3f3;
    display: inline-block;
    border-radius: .2rem;
    padding-left: .55rem;
    box-sizing: border-box;
    margin: .1rem 0;
}

/* 
图文
*/
.picwordbox{
    padding: 0 .2rem .2rem;
    background: #fff;
}
.picwordbox ul{}
.picwordbox ul li{
    overflow: hidden;
    padding: .15rem 0;
    border-bottom: .01rem solid #e6e6e6;
}
.picwordbox ul li img{
    width: 2.85rem;
    height: 2.13rem;
    display: block;
    float: left;
    margin-right: .14rem;
}
.picwordbox ul li .rht{
    float: left;
    width: 3rem;
    padding: .1rem 0;
}
.picwordbox ul li .rht .p1{
    font-size: .24rem;
    color: #1a1a1a;
    margin-bottom: .12rem;
}
.picwordbox ul li .rht .p2{
    font-size: .2rem;
    color: #6c6c6c;
    line-height: .3rem;
    height: 1.2rem;
}
.picwordbox ul li .rht a{
    font-size: .2rem;
    color: #ea5404;
}
.picwordbox .more{
    margin-top: .4rem;
}

/* 
文字
*/
.wordbox{
    padding: .08rem .2rem .2rem;
    background: #fff;
}
.wordbox ul{}
.wordbox ul li{
    padding: .28rem 0 .24rem;
    border-bottom: .01rem solid #e6e6e6;
}
.wordbox ul li .p1{
    margin-bottom: .12rem;
    width: 5.7rem;
    font-size: .24rem;
    color: #1a1a1a;
}
.wordbox ul li .p1 a{
    font-size: .24rem;
    color: #1a1a1a;
}
.wordbox ul li .p2{
    font-size: .18rem;
    color: #999999;
}
.wordbox .more{
    margin-top: .4rem;
}

/* 
详情
*/
.viewbox{
    margin: .32rem .2rem;
    background: #fff;
}
.viewbox .tt{
    font-size: .26rem;
    color: #272727;
    margin-bottom: .1rem;
    font-weight: bold;
    text-align: center;
}
.viewbox .time{
    font-size: .18rem;
    color: #666666;
    margin-bottom: .24rem;
    text-align: center;
}
.viewbox img{
    width: 100%;
    margin-bottom: .4rem;
    display: block;
}
.viewbox .con{
    margin-bottom: .7rem;
}
.viewbox .con p{
    font-size: .2rem;
    color: #404040;
    line-height: .36rem;
    text-indent: .4rem;
}
.viewbox .gother{
    margin-bottom: .3rem;
}
.viewbox .gother .up,.viewbox .gother .down{
    background: #e5e5e5;
    height: .43rem;
    line-height: .43rem;
    padding: 0 .35rem;
    box-sizing: border-box;
    border-radius: .2rem;
    font-size: .22rem;
    color:#161616;
    margin-bottom: .12rem;
}
.viewbox .gother .up a,.viewbox .gother .down a{
    font-size: .22rem;
    color:#161616;
}
.viewbox .goback{
    width: 1.75rem;
    height: .43rem;
    background: #ea5404;
    line-height: .43rem;
    text-align: center;
    color: #fff;
    font-size: .22rem;
    display: block;
    margin: 0 auto;
    border-radius: .05rem;
}


/* 
首页
*/
.header{
    margin: .24rem .25rem .2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .logo{
    width: 4.09rem;
    height: .7rem;
}
.header .cls{
    width: .39rem;
    height: .31rem;
}
.banner{
    margin: 0 .25rem;
    position: relative;
}
.banner .bd img{
    width: 5.9rem;
    height: 3.16rem;
    display: block;
}
.banner .hd ul{
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: .26rem;
    width: 100%;
}
.banner .hd ul li{
    width: .08rem;
    height: .08rem;
    background: #fff;
    border-radius: 50%;
    margin: 0 .03rem;
}
.banner .hd .on{
    width: .08rem;
    height: .08rem;
    background: #00479d;
    border-radius: 50%;
}

.classify{
    margin: .37rem .25rem .2rem;
}
.classify ul{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.classify ul li{
    margin: 0 .2rem;
    margin-bottom: .4rem;
}
.classify ul li img{
    width: .68rem;
    height: .71rem;
    display: block;
    margin: 0 auto .1rem;
}
.classify ul li p{
    font-size: .24rem;
    color: #2c2c2c;
    text-align: center;
}

.news{
    margin: 0 .25rem;
    position: relative;
}
.title{
    text-align: center;
    margin-bottom: .7rem;
}
.title p{
    font-size: .32rem;
    color: #ea5404;
}
.title p span{
    color: #00479d;
}
.title p::after{
    content:'';
    width: .78rem;
    height: .03rem;
    background: #00479d;
    display: block;
    position: relative;
    top: .15rem;
    left: 50%;
    margin-left: -.39rem;
}
.newstab{
    width: 100%;
    position: relative;
}
.newstab ul{
    display: flex;
    justify-content: flex-start;
    border-bottom: .01rem solid #ea5404;
    position: relative;
}
.newstab ul li{
    padding: .12rem .16rem;
    font-size: .26rem;
    color: #1f1f1f;
    cursor: pointer;
    margin-right: .1rem;
}
.newstab ul li.tab_act{
    padding: .1rem .16rem;
    font-size: .26rem;
    color: #00479d;
    border-bottom: .03rem solid #00479d;
    margin-bottom: -0.01rem;
}

.newslide{
    margin-top: .45rem;
    position: relative;
}
.newslide .bd ul li{
    position: relative;
}
.newslide .bd ul li img{
    width: 5.9rem;
    height: 4.06rem;
    display: block;
}
.newslide .bd ul li p{
    position: absolute;
    bottom: 0;
    height: .5rem;
    background: rgba(0,0,0,0.5);
    padding-bottom: .33rem;
    line-height: .55rem;
    font-size: .24rem;
    color:#fff;
    text-align: center;
    width: 100%;
}

.newslide .hd{
    position: absolute;
    bottom: .17rem;
}
.newslide .hd ul{
    display: flex;
    justify-content: center;
    width: 5.9rem;
}
.newslide .hd ul li{
    width: .06rem;
    height: .06rem;
    border-radius: 50%;
    background: #fff;
    display: block;
    margin: 0 .02rem;
}
.newslide .hd ul li.on{
    background: #00479d;
}

.chgbox{
    position: relative;
    margin-bottom: .55rem;
}
.chgbox .tab1{
    display: none;
}
.chgbox .tabnow{
    display: block;
}
.chgbox .tab1 .top{
    padding: .3rem .12rem .24rem;
    border-bottom: 0.01rem dashed #e5e5e5;
}
.chgbox .tab1 .top .p1{
    font-size: .24rem;
    color: #3b3b3b;
    margin-bottom: .26rem;
}
.chgbox .tab1 .top .p2{
    font-size: .22rem;
    color: #838383;
    line-height: .4rem;
}
.chgbox .tab1 .bot{
    width: 100%;
    margin-top: .1rem;
}
.chgbox .tab1 .bot ul li{
    width: 100%;
    overflow: hidden;
    position: relative;
}
.chgbox .tab1 .bot ul li .p1{
    font-size: .24rem;
    color: #414141;
    float: left;
    padding-left: .18rem;
    line-height: .64rem;
    width: 4.3rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.chgbox .tab1 .bot ul li .p2{
    font-size: .22rem;
    color: #747474;
    float: right;
    line-height: .64rem;
}
.chgbox .tab1 .bot ul li::after{
    content: '';
    display: block;
    width: .05rem;
    height: .05rem;
    background: #00479d;
    margin-top: .32rem;
}


.aboutus{
    width: 100%;
}
.aboutus .title{
    margin-bottom: .38rem;
}
.abotcon{
    width: 100%;
    background: url(../images/aboutbg_02.jpg) no-repeat;
    background-size: 100% 5.46rem;
    padding: .3rem 0 .63rem;
}
.abotcon .tt{
    font-size: .28rem;
    color:#191919;
    margin:0 .25rem .25rem;
}
.abotcon .vibox{
    margin: 0 .25rem;
    background: url(../images/vi_03.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    padding-bottom: 1.26rem;
}
.vibox #video {
    width: 5.64rem;
    height: 3rem;
    position: relative;
    top: .12rem;
    left: .1rem;
    outline: none;
}
.abintro{
    margin:0 .25rem .56rem;
}
.abintro .p1{
    font-size: .28rem;
    color: #191919;
    margin-bottom: .41rem;
}
.abintro .con p{
    font-size: .22rem;
    color: #5c5c5c;
    line-height: .4rem;
    text-indent: .44rem;
}
.abintro .con a{
    font-size: .2rem;
    color: #acacac;
    float: right;
}

.honour{
    position: relative;
}
.htab{
    display: flex;
    justify-content: center;
    margin-bottom: .38rem;
}
.htab span{
    width: 1.58rem;
    height: .57rem;
    text-align: center;
    line-height: .57rem;
    box-sizing: border-box;
    border: 0.01rem solid #5c5c5c;
    font-size: .26rem;
    color: #616161;
    cursor: pointer;
}
.htab span.la_act{
    background: #00479d;
    border: 0.01rem solid #00479d;
    color: #fff;
}
.hbox{
    position: relative;
    margin: 0 .25rem .64rem;
}
.hbox .hbox1{
    display: none;
}
.hbox .hbox_now{
    display: block;
}
.hbox .hbox1 ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.hbox .hbox1 ul li{
    width: 2.93rem;
    margin-right: .04rem;
    margin-bottom: .2rem;
}
.hbox .hbox1 ul li:nth-of-type(2n){
    margin-right: 0;
}
.hbox .hbox1 .ab{
    width: 2.93rem;
    height: 2.2rem;
    display: block;
}
.hbox .hbox1 ul li img{
    width: 2.9rem;
    height: 1.62rem;
}
.hbox .hbox1 ul li p{
    padding: 0 .1rem;
    height: .66rem;
    line-height: .66rem;
    text-align: center;
    font-size: .24rem;
    color: #363636;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.gomore{
    width: 1.62rem;
    height: .49rem;
    line-height: .49rem;
    text-align: center;
    font-size: .22rem;
    color: #737373;
    display: block;
    border: 0.01rem solid #bfbfbf;
    margin: 0 auto;
}
.gomore i{
    width: .2rem;
    height: .11rem;
    background: url(../images/icon1.jpg) no-repeat;
    display: inline-block;
    background-size: cover;
}

/*.tech{
    margin: 0 .25rem .63rem;
    position: relative;
}
.techimg{}
.techimg .line1,.techimg .line2{
    overflow: hidden;
}
.techimg .line1 img{
    width: 2.94rem;
    height: 2.93rem;
    display: block;
    float: left;
}
.techimg .line1 img:first-child{
    margin-right: .02rem;
    margin-bottom: .02rem;
}
.techimg .line2 img{
    width: 2.94rem;
    height: 1.46rem;
    display: block;
    float: left;
}
.techimg .line2 img:first-child{
    margin-right: .02rem;
}*/

.tech{
    margin: 0 .25rem .6rem;
}
.tech .title{
    margin-bottom: .5rem;
}
.techlist{
    width: 100%;
}
.techlist ul li{
    padding: .16rem 0 .2rem .16rem;
    border-bottom: .01rem solid #e5e5e5;
    overflow: hidden;
    position: relative;
}
.techlist ul li::before{
    content: '';
    display: block;
    width: .05rem;
    height: .05rem;
    background: #00479d;
    position: absolute;
    left: 0;
    top: .3rem;
}
.techlist ul li .p1{
    font-size: .24rem;
    color: #414141;
    float: left;
    width: 4.2rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.techlist ul li .p2{
    font-size: .22rem;
    color: #a4a4a4;
    float: right;
}
.techlist .line2{
    overflow: hidden;
}
.techlist .line2 img{
    width: 2.9rem;
    height: 2.18rem;
    display: block;
    float: left;
}
.techlist .line2 img:first-child{
    margin-right: .1rem;
}




.party{
    margin: 0 .25rem .6rem;
}
.party .title{
    margin-bottom: .5rem;
}
.partylist{
    width: 100%;
}
.partylist ul li{
    padding: .16rem 0 .2rem .16rem;
    border-bottom: .01rem solid #e5e5e5;
    overflow: hidden;
    position: relative;
}
.partylist ul li::before{
    content: '';
    display: block;
    width: .05rem;
    height: .05rem;
    background: #00479d;
    position: absolute;
    left: 0;
    top: .3rem;
}
.partylist ul li .p1{
    font-size: .24rem;
    color: #414141;
    float: left;
    width: 4.2rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.partylist ul li .p2{
    font-size: .22rem;
    color: #a4a4a4;
    float: right;
}

.service{
    margin-bottom: .2rem;
}
.btnlist{
    height: .56rem;
    width: 100%;
    padding: 0 .25rem;
    box-sizing: border-box;
    overflow-x: scroll;
    margin-bottom: .34rem;
    white-space: nowrap;
}
.btnlist::after{
    content:'';
    clear: both;
}
.btnlist a{
    position: relative;
    font-size: .26rem;
    color: #5e5e5e;
    width: 2.89rem;
    height: .56rem;
    background: #00479d;
    color: #fff;
    text-align: center;
    line-height: .56rem;
    display: inline-block;
    margin-right: .13rem;
}
.imglist{
    margin:0 .25rem .1rem;
}
.imglist ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.imglist ul li{
    margin-right: .09rem;
    margin-bottom: .28rem;
}
.imglist ul li:nth-of-type(2n){
    margin-right: 0;
}
.imglist ul li .outimg{
    width: 2.90rem;
    height: 2.18rem;
    display: block;
}

.footer{
    height: 1.2rem;
    width: 6.4rem;
    background: #00479d;
    display: flex;
    justify-content: space-around;
    position: fixed;
    bottom: 0;
}
.fot1,.fot3{
    width: .8rem;
}
.fot1 img{
    width: .41rem;
    height: .33rem;
    display: block;
    margin: .22rem auto .08rem;
}
.fot1 p,.fot2 p,.fot3 p{
    font-size: .268rem;
    color: #fff;
    text-align: center;
}
.fot3 img{
    width: .36rem;
    height: .36rem;
    display: block;
    margin: .22rem auto .08rem;
}
.fot2{
    width: 1.3rem;
}
.fot2 img{
    width: 1rem;
    height: 1rem;
    display: block;
    margin: -.43rem auto .08rem;
}
